Better ListView Class Reference |

# BetterListViewToolTipInfoCollection.ContainsLocation Method

Check whether this collection contains the specified tooltip location.

public bool ContainsLocation(
BetterListViewToolTipLocation location
);

#### Parameters

location
  tooltip location

#### Return Value

this collection contains the specified tooltip location

#### See Also

BetterListViewToolTipInfoCollection Class | ComponentOwl.BetterListView Namespace